.blog-content a{color:var( --e-global-color-primary )!important;}
.blog-content a:hover{color:#000!important;}
.blog-content p{line-height: 1.8em!important;}
.blog-content h2{font-size:var(--post-content-h2)!important;}
.blog-content h3{font-size:var(--post-content-h3)!important;}
.blog-content h4{font-size:var(--post-content-h4)!important;}
.blog-content h5{font-size:var(--post-content-h5)!important;}
.blog-content h6{font-size:var(--post-content-h6)!important;}
.blog-content h2,.blog-content h3,.blog-content h4,.blog-content h5,.blog-content h6{font-weight: 600!important;margin-block-start: 1em!important;margin-block-end: 0.3em!important;}

.blog-content p img.aligncenter,.blog-content li .aligncenter{margin-left: auto!important;margin-right: auto!important;display: block;}

.blog-content figure{max-width: 100%;margin: 0 0 var(--space-24) 0;}
.blog-content figcaption{font-size: 0.86em;font-style: normal!important;}

.blog-content blockquote{
    background-color:var( --e-global-color-4c2082d ) ;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding: var(--space-24);
    border-radius: var(--radius-15);
}
.blog-content blockquote:has(.wpdt-c){

    margin-block-start: 0!important;
    margin-block-end: 0!important;
    margin-inline-start: 0!important;
    margin-inline-end: 0!important;

}
.blog-content blockquote:has(.wpdt-c) em{
    
    font-style: normal!important;
}

table:not(.wpDataTable) tr:first-child{
    background-color: #cfcfcf!important;
color: #333!important;
}